Package org.kapott.hbci.sepa.jaxb.pain_008_001_01

# Class PersonIdentification4

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PersonIdentification4

public class PersonIdentification4 extends Object

Java class for PersonIdentification4 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonIdentification4">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="OthrId" type="{urn:sepade:xsd:pain.008.001.01}RestrictedIdentification2"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected RestrictedIdentification2`
`othrId`

## Constructor Summary

Constructors
Constructor
Description
`PersonIdentification4()`

## Method Summary

Modifier and Type
Method
Description
`RestrictedIdentification2`
`getOthrId()`
Gets the value of the othrId property.
`void`
`setOthrId(RestrictedIdentification2 value)`
Sets the value of the othrId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### othrId

protected RestrictedIdentification2 othrId

## Constructor Details

### PersonIdentification4

public PersonIdentification4()

## Method Details

### getOthrId

public RestrictedIdentification2 getOthrId()
Gets the value of the othrId property.

Returns:
  possible object is `RestrictedIdentification2`

### setOthrId

public void setOthrId(RestrictedIdentification2 value)
Sets the value of the othrId property.

Parameters:
  `value` - allowed object is `RestrictedIdentification2`